parent
35859abe41
commit
5475bd3f14
@ -1,11 +0,0 @@
|
||||
--- trinity-tdebindings-14.0.0~pre214+2cf2b76c/admin/cvs.sh.automake113 2013-06-26 22:35:42.000000000 +0200
|
||||
+++ trinity-tdebindings-14.0.0~pre214+2cf2b76c/admin/cvs.sh 2013-08-29 22:27:18.546349736 +0200
|
||||
@@ -123,7 +123,7 @@
|
||||
fi
|
||||
|
||||
echo "*** Creating Makefile templates"
|
||||
-$AUTOMAKE || exit 1
|
||||
+$AUTOMAKE --add-missing || exit 1
|
||||
|
||||
if test "$UNSERMAKE" = no; then
|
||||
echo "*** Postprocessing Makefile templates"
|
@ -1,11 +0,0 @@
|
||||
--- trinity-koffice-3.5.13.2/lib/kformula/creationstrategy.h.ORI 2013-08-17 16:45:10.505854525 +0200
|
||||
+++ trinity-koffice-3.5.13.2/lib/kformula/creationstrategy.h 2013-08-17 16:45:15.120749288 +0200
|
||||
@@ -86,7 +86,7 @@
|
||||
*/
|
||||
class OrdinaryCreationStrategy : public ElementCreationStrategy {
|
||||
public:
|
||||
- virtual BasicElement* createElement( TQString type, const TQDomElement& element = 0 );
|
||||
+ virtual BasicElement* createElement( TQString type, const TQDomElement& element );
|
||||
|
||||
virtual TextElement* createTextElement( const TQChar& ch, bool symbol=false );
|
||||
virtual EmptyElement* createEmptyElement();
|
@ -1,15 +0,0 @@
|
||||
--- trinity-koffice-3.5.13.2/lib/kross/configure.in.in.ori 2013-08-24 20:57:39.878623151 +0200
|
||||
+++ trinity-koffice-3.5.13.2/lib/kross/configure.in.in 2013-08-24 20:58:50.132123615 +0200
|
||||
@@ -42,6 +42,12 @@
|
||||
fi
|
||||
fi
|
||||
if test -z "$RUBY_VERSION"; then
|
||||
+ RUBY_VERSION=`$PKGCONFIG ruby-2.0 --modversion 2>/dev/null`
|
||||
+ if test -n "$RUBY_VERSION"; then
|
||||
+ RUBY_CFLAGS=`$PKGCONFIG ruby-2.0 --cflags`
|
||||
+ fi
|
||||
+ fi
|
||||
+ if test -z "$RUBY_VERSION"; then
|
||||
# pkgconfig file does not exist but might be 1.9.1: RUBY_VERSION defined in ruby/version.h
|
||||
if test -n "$RUBY -r rbconfig -e 'printf("%s",RbConfig::CONFIG@<:@"rubyhdrdir"@:>@)'"; then
|
||||
# rubyhdrdir parameter works only in >=1.9.1; this is 1.9.1
|
Loading…
Reference in new issue